## pyrfxtrx 0.31.1

=== debian/changelog ===
pyrfxtrx (0.31.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 13:04:50 +0100

pyrfxtrx (0.31.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084877)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:00:14 +0100
