=== debian/control ===
Source: pyrfxtrx
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-serial <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pyRFXtrx
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx.git

Package: python3-pyrfxtrx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communication with RFXtrx devices
 This library enables communication with the RFXtrx family of devices, popular
 in the realm of home automation. It supports interaction via the 433.92 MHz
 frequency range commonly used for various smart home devices. The library can
 interface with a multitude of device types including light switches, binary
 sensors, security systems, and remote controls, facilitating the relay of
 commands and state updates.
