=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyrfxtrx-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pyRFXtrx/tags .*/v?(\d\S+)\.tar\.gz
