## pyrfxtrx 0.32.0

=== debian/changelog ===
pyrfxtrx (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 05:23:06 +0300
