=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
  python3-pytest <!nocheck>,
  python3-serial <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Danielhiversen/pyRFXtrx
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyrfxtrx
 Architecture: all
