=== debian/watch ===
version=4
https://github.com/Danielhiversen/pyRFXtrx/tags .*/v?(\d\S+)\.tar\.gz
