## pyrfxtrx 0.33.0

=== debian/changelog ===
pyrfxtrx (0.33.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Mar 2026 09:24:13 +0000
