=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,8 +12,7 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-serial <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Danielhiversen/pyRFXtrx
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrfxtrx.git
