=== debian/watch ===
Version: 5

Template: GitHub
Owner: Danielhiversen
Project: pyRFXtrx
